.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d66f72af-f4a1-be53-a853-4b99b41aa5a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d66f72af-f4a1-be53-a853-4b99b41aa5a7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-41c3232b-54f4-9da4-6070-36549e622c3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41c3232b-54f4-9da4-6070-36549e622c3c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-95495a6c-ec0e-6d20-da9e-9f2bb8894319 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95495a6c-ec0e-6d20-da9e-9f2bb8894319) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b856b64-62b5-7ba6-2543-bce472664c13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b856b64-62b5-7ba6-2543-bce472664c13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
